@charset "utf-8";

body {
	background-color: #ffffff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #0001CF;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #0001CF;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #0001CF;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #CE0071;
		margin: 0;
	padding: 0;
}
a:active {
	color: #0001CF;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.logo-float {
	position:absolute;
	margin-left: 349px;
	margin-top: 220px;
	z-index: 1000;
}
#main {
	margin: 0 auto;
	width: 960px;
}
#inner-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color:rgba(255,255,255,0.50);
	width: 960px;
	padding-top: 0px;
	height: 650px;
}
html > body #inner-bg {
	height: auto;
	min-height: 650px;
}
#placeholder {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 320px;
	margin-bottom: 0;
	width: 960px;
}
#facebook
{
 	display: block;
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 37px;
	margin-bottom: 0;
	width: 37px;
 	background: url("../images/facebook.jpg") no-repeat 0 0;
}
#facebook:hover
{ 
  background-position: 0 -37px;
}
#facebook span
{
  position: absolute;
  top: -999em;
}
#phone {
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 37px;
	margin-bottom: 0;
	width: 37px;
}
.phone-number {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	font-weight: bold;
	text-align: left;
	color: #00c;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 7px;
	margin-top: 26px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 160px;
}
#nav1
{
 	display: block;
	margin-left: 10px;
	margin-top: 23px;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 98px;
 	background: url("../images/nav1.png") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -27px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
 	display: block;
	margin-left: 17px;
	margin-top: 23px;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 123px;
 	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -27px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
 	display: block;
	margin-left: 17px;
	margin-top: 23px;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 134px;
 	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -27px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
 	display: block;
	margin-left: 17px;
	margin-top: 23px;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 160px;
 	background: url("../images/nav4.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -27px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
 	display: block;
	margin-left: 17px;
	margin-top: 23px;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 95px;
 	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -27px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#nav6
{
 	display: block;
	margin-left: 17px;
	margin-top: 23px;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 110px;
 	background: url("../images/nav6.png") no-repeat 0 0;
}
#nav6:hover
{ 
  background-position: 0 -27px;
}
#nav6 span
{
  position: absolute;
  top: -999em;
}
#nav7
{
 	display: block;
	margin-left: 17px;
	margin-top: 23px;
	display: inline;
	float: left;
	height: 27px;
	margin-bottom: 0;
	width: 118px;
 	background: url("../images/nav7.png") no-repeat 0 0;
}
#nav7:hover
{ 
  background-position: 0 -27px;
}
#nav7 span
{
  position: absolute;
  top: -999em;
}


#top-container {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 960px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 432px;
}
.hl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 422px;
}
.hl1xy {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	font-weight: bold;
	text-align: right;
	color: #ce0071;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 15px;
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 244px;
}
.hb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 422px;
}
#generic1 {
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 54px;
	margin-bottom: 0;
	width: 422px;
}
#colwrap3a {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 259px;
}
#colwrap3b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 259px;
}
#green-box {
	margin-left: 15px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #7ebf41;
	width: 244px;
	padding-top: 0px;
	height: 211px;
}
html > body #green-box {
	height: auto;
	min-height: 212px;
}
.hl2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 234px;
}
.hb2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 234px;
}
.hb3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 6px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 137px;
}
#best-price {
	margin-left: 0px;
	margin-top: 1px;
	display: inline;
	float: left;
	height: 96px;
	margin-bottom: 0;
	width: 97px;
}
#quote {
	margin-left: 15px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 212px;
	margin-bottom: 0;
	width: 244px;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 431px;
}
.hl3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 422px;
}
.hb4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 422px;
}
#blue-box {
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	background-color: #0001cf;
	width: 422px;
	padding-top: 0px;
	height: 214px;
}
html > body #blue-box {
	height: auto;
	min-height: 215px;
}
.hl5 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 412px;
}
#generic4 {
	margin-left: 4px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 164px;
	margin-bottom: 0;
	width: 147px;
}
.hb7 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 250px;
}
#colwrap5 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 259px;
}
.hl4 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 244px;
}
.hb5 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 244px;
}
#generic2 {
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 103px;
	margin-bottom: 0;
	width: 244px;
}
.hb6 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 244px;
}
#generic3 {
	margin-left: 15px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 363px;
	margin-bottom: 0;
	width: 244px;
}
#footer-bg {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fff;
	width: 960px;
	padding-top: 0px;
	height: 150px;
}
html > body #footer-bg {
	height: auto;
	min-height: 150px;
}
.tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	color: #686859;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 27px;
	display: inline;
	float: left;
	margin-bottom: 200px;
	width: 940px;
}
#left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 320px;
}
#centre {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 320px;
}
#right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 320px;
}
#base {
	float: left;
	margin-left: 0px;
	margin-top: -15px;
	margin-bottom: 25px;
	width: 960px;
}
#gallery {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 960px;
}
#gallery1 {
	float: left;
	margin-left: 50px;
	margin-top: 0px;
	margin-bottom: 25px;
	width: 860px;
}
.subhl1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.subhb1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 300px;
}
.subhl8 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 940px;
}
.subhb8 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 940px;
}
.subhb2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 0px;
	padding-top: 2px;
	margin-left: 10px;
	margin-top: -5px;
	display: inline;
	float: left;
	margin-bottom: -10px;
	width: 300px;
}
.subhl3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	font-weight: bold;
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 940px;
}
.subhb3 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff; 
	text-align: left;
	color: #333;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 940px;
}
#map-canvas 
 { margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 384px;
	margin-bottom: 0;
	width: 298px;
	border: 1px solid #fff;
 }

